Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2018-23

Description

The Kerberos dissector could crash.

Affected Products

Wireshark

References

CVE-2018-9263,